body, p	{
		font-family: Times New Roman, Times, serif;
		color: #000000;		
		background-color: #C0C0C0;
		margin: 5pt; 
		font-size:small;
		}

H1, H2, H3, H4	{
		font-family: Arial, Helvetica, sans-serif;
		color: navy;	
		text-align: center;	
		margin: 10pt;
		}
		
H1		{color:yellow}

H5, H6	{
		font-family: Arial, Helvetica, sans-serif;
		color: black;	
		text-align: left;	
		margin: 5;
		}

A		{
		color: blue;
		text-decoration: underline;
		}

UL, LI	{margin-bottom: 5pt;}

A:hover	{
		color: yellow;
		text-decoration: underline;
		}
		
hr      { 	
		color: #FFFF00; text-align: center; width: 99%; 
		}

.foto	{
		text-align:center; 
		font-size:smaller;
		margin:5pt; 
		font-style:normal;
		}
		
.tab	{
		font-size:smaller;
		margin:2 5; 
		font-style:normal;
		}		
		
.red	{color:red}
.blue	{color:blue}
.viol   {color: #800080 }